c/**********************************************************
 *                  Bloc Central
 **********************************************************/
.not-front #main-content #content {margin-top:8px; position:relative;float:left;width: 520px;}
.not-front #main-content #content .container { position:relative;}
.description-longue-page-edit p{margin-bottom:15px;}
/* titre h1*/
#content-column .title-menu h1{
	height:36px;
	text-indent:-1000px;
	overflow:hidden;
	width:520px;
}
.title-submenu h2{
	text-transform:uppercase;
	font-size:1.2em;
	line-height:1.2em;
	font-weight:bold;
	margin: 0;
  padding: 0;
	color:#000;
	}
/* bloc image + texte*/
#main-content .node-container,
#main-content .content-description-longue,
#main-content .shared_link {
	float:left;
	width:520px;
}
/*#main-content .node-container {margin-bottom:20px;}*/
#main-content .node-container .content-image {
	float:left;
	width:160px;
	margin-right:17px;
	margin-bottom:15px;
}

#main-content .node-container .date-content {margin-bottom:15px;}
#main-content h3 {color:#566094;font-size:1.5em;line-height:1.1em;font-weight:bold;margin-bottom:5px;}
#main-content h4 {color:#566094;font-size:1em;line-height:1em;font-weight:bold;margin-bottom:5px;}

/*titre h3*/
.content-description-longue h3{color:#566094;}



.content-description-longue ol, .description-longue-content ol{
	list-style:inside decimal;
}

.description-longue-content table img,
.content-description-longue table img,
.content-description-court table img,
.multimedia-image-description-longue table img,
.multimedia-image-decription-courte table img,
.contact-footer table img{
	display:inline;
	}
	
.section-informations-pratiques .content-description-court table img{
	width:110px;
}

#main-content .editable_content .content-description-longue ul li h4, #main-content ul li h4{
	display:inline;
}

.content-description-longue li p,
.description-longue-content li p,
.multimedia-image-description-longue li p,
.multimedia-image-decription-courte li p,
.content-description-longue li h4,
.description-longue-content li h4,
.multimedia-image-description-longue li h4,
.multimedia-image-decription-courte li h4{
	display:inline;
}
	
.section-content .content-inner ul{
	list-style:disc inside none;
	margin:0 0 15px 28px;
	}
	.section-content .content-inner p {
    margin-bottom:19px;
}
	
.content-description-longue ul li.title{
	color:#fff;
	font-size:0.9em;
}
.content-description-longue p,
.description-longue-content p,
.multimedia-image-description-longue p,
.multimedia-image-decription-courte p{
	margin-bottom:19px;}
.description-longue-content table p,
.content-description-longue table p,
.content-description-court table p,
.multimedia-image-description-longue table p,
.multimedia-image-decription-courte table p,
.contact-footer table img{
	margin-bottom:5px;
	}

.contact-footer p{margin-bottom:10px;}
/*liens réseau social*/
.shared_link .addthis_toolbox{
	text-align:right;
	border-top: 1px solid #e0dedf;
	padding-top: 8px;
}
.add-this-top-wrapper {
	border-bottom: 1px solid #e0dedf;
	height: 40px;
}
.addthis_default_style .addthis_separator, .addthis_default_style .at300b, .addthis_default_style .at300m, .addthis_default_style .at300bs {
	vertical-align:middle;
}

.player_video{
width:150px;
}
.shared_link a{
	display:-moz-inline-box;
	display:inline-block;
}

/* bloc en savoir plus */
.savoir_page_edit {
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	width:520px;
}
.savoir_page_edit h3{
	background:transparent url(../../images/titre_les_ressources.png) no-repeat top left;	
	height:16px;
	margin-bottom:8px;
	overflow:hidden;
	text-indent:-2000px;
}
.savoir_page_edit_wrapper {
	background:transparent url(../../images/page-edit-savoir-bottom.gif) no-repeat bottom left;
	padding-bottom:5px;
	float:left;
	width:520px;
}
.savoir_page_edit_content {
	background:transparent url(../../images/page-edit-savoir-top.gif) no-repeat top left;
	color:#000;
	font-weight:bold;
	padding:7px 8px 0 7px;
	float:left;
	width:505px;
}
.savoir_page_edit_content a{color:#000; line-height:13px; font-size:11px; text-decoration:none;}
.section-content .content-inner .savoir_page_edit_content ul{
	list-style: none outside none;
  margin: 0;
  padding: 0;
}
.savoir_page_edit_content ul li{
	padding-left:7px;
}
/* galerie multimédia */
.galerie_multimedia_interne,
.fil-gouv{
	width:520px;
	float:left;
}
.galerie_multimedia_interne h3 {
	background:transparent url(../../images/titre_galerie_interne.png) no-repeat scroll left top;
	height:17px;
	margin-bottom:2px;
	margin-top:10px;
	overflow:hidden;
	text-indent:-2000px;
}
.fil-gouv h3 {
	background:transparent url(../../images/titre_filgouv.png) no-repeat scroll left top;
	height:17px;
	margin-bottom:2px;
	margin-top:10px;
	overflow:hidden;
	text-indent:-2000px;
}
.galerie_multimedia_details {
	background:transparent url(../../images/galerie_bottom.png) no-repeat scroll left bottom;
	float:left;
	padding-bottom:7px;
	width:520px;
}
.galerie_multimedia_details .galerie_multimedia_details_wrapper{
	background:transparent url(../../images/galerie_top.png) no-repeat scroll left top;
	background-color:#565f94;
	float:left;
	padding:3px 8px 0 8px;
	width:504px;
}
.galerie_multimedia_details .ui-tabs-nav {
	border-color:-moz-use-text-color #D3D3D3 -moz-use-text-color -moz-use-text-color;
	border-style:none solid none none;
	border-width:0!important;
	bottom:-1px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	width:504px;
}
.galerie_multimedia_details .ui-tabs-nav li {
	border-width:0;
	float:left;
	font-size:100%;
	line-height:1.3;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:0;
	padding:0;
	text-decoration:none;
}
.galerie_multimedia_details .ui-tabs-nav li.ui-tabs-selected {
	border:0 none !important;
}
.galerie_multimedia_details .ui-tabs-nav li a,
.galerie_multimedia_details .ui-tabs-nav li a:hover {
	background:#fff url(../../images/tabs_bg.gif) repeat-x scroll 0 0;
	border:0 none;
	color:#566094;
	height:15px;
	line-height:15px;
	padding:0 40px;
	text-align:center;
	margin-right:1px;
	font-weight:bold;
}
.galerie_multimedia_details .ui-tabs-nav li.gallery-tab-3 a,
.galerie_multimedia_details .ui-tabs-nav li.gallery-tab-3 a:hover {
	background:#fff url(../../images/tabs_last_bg.gif) no-repeat scroll right 0;
	border:0 none;
	color:#566094;
	height:15px;
	line-height:15px;
	padding:0 40px;
	text-align:center;
	margin-right:1px;
}
.galerie_multimedia_details .ui-tabs-nav li.gallery-tab-1 a,
.galerie_multimedia_details .ui-tabs-nav li.gallery-tab-1 a:hover {
	background:#fff url(../../images/tabs_first_bg.gif) no-repeat scroll 0 0;
	border:0 none;
	color:#566094;
	height:15px;
	line-height:15px;
	padding:0 35px;
	text-align:center;
	margin-right:1px;
}
.galerie_multimedia_details .ui-tabs-nav li.ui-tabs-selected a,
.galerie_multimedia_details .ui-tabs-nav li.ui-tabs-selected a:hover {
	background:none;
	color:#fff;
	font-weight:bold;
}
.galerie_multimedia_details .ui-tabs-panel {
	background:none;
	position:relative;
	border:0 none;
	clear:left;
	color:#fff;
	font-family:Arial,sans-serif !important;
	font-size:1em;
	line-height:1.3;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding:6px 0 0 0;
	text-decoration:none;
}
.galerie_multimedia_details .ui-tabs-nav .vignette_video,
.galerie_multimedia_details .ui-tabs-nav .vignette_photo {
	float:left;
	width:133px;
	margin-right:12px;
}
.galerie_multimedia_details .ui-tabs-nav .details_video,
.galerie_multimedia_details .ui-tabs-nav .details_photo {
	float:left;
	width:260px;
}
.galerie_multimedia_details .ui-tabs-nav .details_video h4,
.galerie_multimedia_details .ui-tabs-nav .details_photo h4,
.galerie_multimedia_details .ui-tabs-nav .details_video h4 a,
.galerie_multimedia_details .ui-tabs-nav .details_photo h4 a{
	font-size:1.1em;
	margin:10px 0 5px 0;
	color:#fff!important;
}
.galerie_multimedia_details .ui-tabs-nav .vignette_video a{
	position:relative;
	width:133px;
	height:86px;
	display:block;
}

#sidebar-first h2.les_photos_plus_anciennes_ {
    background: url("../../images/galerie_photo_plus_anciennes.png") no-repeat scroll 0 0 transparent;
    height: 30px !important;
}


#sidebar-first h2.les_videos_plus_anciennes_ {
    background: url("../../images/galerie_videos_plus_anciennes.png") no-repeat scroll 0 0 transparent;
    height: 32px !important;
}
#sidebar-first h2.les_enregistremnts_sonores_plus_ancien_ {
    background: url("../../images/galerie_sonores_plus_anciennes.png") no-repeat scroll 0 0 transparent;
    height: 32px !important;
}
/**********************************************************
 *                 PAGES LE CENTRE
 **********************************************************/
#content-column .title-menu h1.le_centre{
	background:transparent url(../../images/title_center.png) no-repeat top left;
}
/*.section-presentation-du-centre #main-content .node-container {margin-bottom:0;}*/

/**********************************************************
 *                 PAGES THEMATIQUES
 **********************************************************/
.section-thematiques #main-content #content {
    margin-top: 15px;
}
#content-column .title-menu h1.les_thematiques {
	background:transparent url(../../images/title_thematiques.png) no-repeat top left;
}
/*** Thematique mere ***/
.thematiques_container {
	background:transparent url(../../images/thematique-bg-horizontal.gif) no-repeat top left;
	padding:7px;
	margin:30px 0 20px 30px;
	width:436px;
	height:51px;
	float:left;
	text-indent:-999999px;
	overflow:hidden;
	font-size:0;
}

.thematiques_container a{
	color:#fff;
	font-weight:bold;
	display:block;
	font-size:1.5em;
	text-decoration:none;
	width:200px;
	height:13px;
	line-height:50px;
	overflow:hidden;
}
.thematiques_container .theme-questions-sociales a,
.thematiques_container .theme-travail-emploi a {
	margin-top:25px;
	text-align:right;
}
.thematiques_container .thematique-left{
	float:left;
	width:200px;
	margin-right:33px;
}
.thematiques_container .thematique-right{
	float:right;
	width:202px;
}
.section-thematiques .view-intro {
	float:left;
	width:520px;
	margin:0px 0 20px 0;
}
/*** Economie Finance***/
.lang-fr.body-theme-economies-finance #content-column .title-menu h1.les_thematiques {
background:transparent url(../../images/title_thematiques_economie.png) no-repeat scroll left top !important;
}
.section-thematiques.body-theme-economies-finance .title-submenu h2{
	background:transparent url(../../images/titlesub_thematiques_economie.png) no-repeat scroll left top !important;
	width:168px;
	height:25px;
	color:#fff !important;
	font-size:1.1em;
	text-transform:none!important;
	padding:3px 5px;
	margin-top:-5px;
	/*margin-bottom:20px;*/
}
.section-thematiques.body-theme-economies-finance h2,
.section-thematiques.body-theme-economies-finance h3,
.section-thematiques.body-theme-economies-finance .row_detail_list .date-display-single {
	color:#7f4a8a !important;
}
/*** Travail Emploi***/
.lang-fr.body-theme-travail-emploi #content-column .title-menu h1.les_thematiques {
background:transparent url(../../images/title_thematiques_travail.png) no-repeat scroll left top !important;
}
.section-thematiques.body-theme-travail-emploi .title-submenu h2{
	background:transparent url(../../images/titlesub_thematiques_travail.png) no-repeat scroll left top !important;
	width:168px;
	height:25px;
	color:#fff !important;
	font-size:1.1em;
	text-transform:none;
	padding:3px 5px;
	margin-top:-5px;
	/*margin-bottom:20px;*/
}
.section-thematiques.body-theme-travail-emploi h2,
.section-thematiques.body-theme-travail-emploi h3,
.section-thematiques.body-theme-travail-emploi .row_detail_list .date-display-single {
	color:#ee7f00 !important;
}
/*** developpemt durable***/
.lang-fr.body-theme-developpemt-durable #content-column .title-menu h1.les_thematiques {
background:transparent url(../../images/title_thematiques_developpement.png) no-repeat scroll left top !important;
}
.section-thematiques.body-theme-developpemt-durable .title-submenu h2{
	background:transparent url(../../images/titlesub_thematiques_developpement.png) no-repeat scroll left top !important;
	width:168px;
	height:25px;
	color:#fff!important;
	font-size:1.1em;
	text-transform:none;
	padding:3px 5px;
	margin-top:-6px;
}
.section-thematiques.body-theme-developpemt-durable h2,
.section-thematiques.body-theme-developpemt-durable h3,
.section-thematiques.body-theme-developpemt-durable .row_detail_list .date-display-single {
	color:#a6366d !important;
}
/*** questions sociales ***/
.lang-fr.body-theme-questions-sociales #content-column .title-menu h1.les_thematiques {
background:transparent url(../../images/title_thematiques_questions.png) no-repeat scroll left top !important;
}
.section-thematiques.body-theme-questions-sociales .title-submenu h2{
	background:transparent url(../../images/titlesub_thematiques_questions.png) no-repeat scroll left top !important;
	width:168px;
	height:25px;
	color:#fff!important;
	font-size:1.1em;
	text-transform:none;
	padding:3px 5px;
	margin-top:-5px;
}
.section-thematiques.body-theme-questions-sociales h2,
.section-thematiques.body-theme-questions-sociales h3,
.section-thematiques.body-theme-questions-sociales .row_detail_list .date-display-single {
	color:#d0432a !important;
}

/*titre thematic wysiwyg*/
.theme-developpement-durable,
.theme-developpement-durable h2 a,
.theme-developpement-durable h3,
.theme-developpement-durable .date-display-single{
	font-weight:bold;
	color:#a6366d!important;
}
.description-longue-content .theme-developpement-durable a,
.content-description-longue .theme-developpement-durable a,
.content-description-court .theme-developpement-durable a,
.multimedia-image-description-longue .theme-developpement-durable a,
.multimedia-image-decription-courte .theme-developpement-durable a{
	color:#a6366d!important;
}
.theme-travail-emploi,
.theme-travail-emploi h2 a,
.theme-travail-emploi h3,
.theme-travail-emploi .date-display-single {
	font-weight:bold;
	color:#ee7f00!important;
}
.description-longue-content .theme-travail-emploi a,
.content-description-longue .theme-travail-emploi a,
.content-description-court .theme-travail-emploi a,
.multimedia-image-description-longue .theme-travail-emploi a,
.multimedia-image-decription-courte .theme-travail-emploi a{
	color:#ee7f00!important;
}
.theme-questions-sociales,
.theme-questions-sociales h2 a,
.theme-questions-sociales h3,
.theme-questions-sociales .date-display-single{
	font-weight:bold;
	color:#d0432a!important;
}

.node-container .node-wrapper div.theme-questions-sociales, .node-container .node-wrapper div.theme-travail-emploi, .node-container .node-wrapper div.theme-developpement-durable, .node-container .node-wrapper div.theme-economie-finances{
	width:340px;
	float:left;
}


.description-longue-content .theme-questions-sociales a,
.content-description-longue .theme-questions-sociales a,
.content-description-court .theme-questions-sociales a,
.multimedia-image-description-longue .theme-questions-sociales a,
.multimedia-image-decription-courte .theme-questions-sociales a{
	color:#d0432a!important;
}
.theme-economie-finances,
.theme-economie-finances h2 a,
.theme-economie-finances h3,
.theme-economie-finances .date-display-single{
	font-weight:bold;
	color:#7f4a8a!important;
}
.description-longue-content .theme-economie-finances a,
.content-description-longue .theme-economie-finances a,
.content-description-court .theme-economie-finances a,
.multimedia-image-description-longue .theme-economie-finances a,
.multimedia-image-decription-courte .theme-economie-finances a{
	color:#7f4a8a!important;
}
#sidebar-first #block-cas_tools-4 .anciens_publications h2.developpement_durable_plus_anciens {
    background: url("../../images/titre_dev_durable2_2.gif") no-repeat scroll 0 0 transparent!important;
    height: 31px !important;
}
#sidebar-first #block-cas_tools-4 .anciens_publications h2.questions_sociales_plus_anciennes {
    background: url("../../images/titre_questions_sociales_2.gif") no-repeat scroll 0 0 transparent!important;
    height: 31px !important;
}
#sidebar-first #block-cas_tools-4 .anciens_publications h2.travail_-_emploi_plus_anciens {
    background: url("../../images/titre_travail_2.gif") no-repeat scroll 0 0 transparent!important;
    height: 31px !important;
}
#sidebar-first #block-cas_tools-4 .anciens_publications h2.economie_-_finances_plus_anciennes {
    background: url("../../images/titre_economie_2.gif") no-repeat scroll 0 0 transparent!important;
    height: 34px !important;
}
.body-section-thematiques-10 .menu-mlid-3984 a,
.body-section-thematiques-7 .menu-mlid-3980 a,
.body-section-thematiques-8 .menu-mlid-3981 a,
.body-section-thematiques-9 .menu-mlid-3983 a
 {color: #E1001A;}
/**********************************************************
 *                 PAGES PROGRAMME DE TRAVAIL
 **********************************************************/
#content-column .title-menu h1.le_programme_de_travail{
	background:transparent url(../../images/title_programme.png) no-repeat top left !important;
}
.le_programme_de_travail .title-submenu h2,
.section-programme-de-travail .title-submenu h2,
.article-type-pub-prog-travail .title-submenu h2 {
background:none !important;
color:#000 !important;
font-size:1.1em!important;
height:auto!important;
margin-top:0!important;
padding:0!important;
text-transform:uppercase!important;
width:auto!important;
}
.article-type-work-page-edit .title-submenu h2,
.article-type-pub-prog-travail .title-submenu h2{font-size:1.4em!important; margin-bottom:-2px;}
h3.theme-questions-sociales {
	background:transparent url(../../images/title_publications_questions.png) no-repeat top left;
	margin-bottom:17px;
	font-size:1.5em;
	color:#fff!important;
	height:26px;
	width:203px;
	overflow:hidden;
	padding:7px;
}
h3.theme-travail-emploi {
	background:transparent url(../../images/title_publications_travail.png) no-repeat top left;
	margin-bottom:17px;
	font-size:1.5em;
	color:#fff!important;
	height:26px;
	width:203px;
	overflow:hidden;
	padding:7px;
}
h3.theme-economies-finance {
	background:transparent url(../../images/title_publications_economie.png) no-repeat top left;
	margin-bottom:17px;
	font-size:1.5em;
	color:#fff!important;
	height:26px;
	width:203px;
	overflow:hidden;
	padding:7px;
}
h3.theme-developpemt-durable {
	background:transparent url(../../images/title_publications_developpement.png) no-repeat top left;
	margin-bottom:17px;
	font-size:1.5em;
	color:#fff!important;
	height:26px;
	width:203px;
	overflow:hidden;
	padding:7px;
}
/**********************************************************
 *                 PAGES PUBLICATIONS
 **********************************************************/
#content-column .title-menu h1.les_publications {
	background:transparent url(../../images/title_publications.png) no-repeat top left;
}
#sidebar-first #block-cas_tools-4 .anciens_publications h2,
.Lagenda #sidebar-first #block-cas_tools-4 .anciens_publications h2,
.section-archives-event #sidebar-first #block-cas_tools-4 .anciens_publications h2,
.article-type-events #sidebar-first #block-cas_tools-4 .anciens_publications h2
{
background:transparent url(../../images/titre6_sidebarfirst_fr.png) no-repeat scroll 0 0;
height:31px!important;
}
#sidebar-first h2.notes_danalyse_plus_anciennes{
	background:transparent url(../../images/les_evenements_plus_anciens.png) no-repeat scroll 0 0!important;
	height:31px!important;
}

#sidebar-first h2.rapports_plus_anciens{
	background:transparent url(../../images/rapports_plus_anciens.png) no-repeat scroll 0 0!important;
	height:31px!important;
}

#sidebar-first h2.panoramas_des_transports_plus_anciennes{
	background:transparent url(../../images/panoramas_des_transports_plus_anciennes.png) no-repeat scroll 0 0!important;
	height:31px!important;
}

#sidebar-first h2.actes_de_colloques_plus_anciens{
	background:transparent url(../../images/actes_de_colloques_plus_anciens.png) no-repeat scroll 0 0!important;
	height:31px!important;
}

#sidebar-first h2.selections_bibliographiques_plus_anciennes{
	background:transparent url(../../images/selections_bibliographiques_plus_anciennes2.png) no-repeat scroll 0 0!important;
	height:31px!important;
}

#sidebar-first h2.rapports_annuels_plus_anciens{
	background:transparent url(../../images/rapports_annuels_plus_anciens.png) no-repeat scroll 0 0!important;
	height:31px!important;
}

#sidebar-first h2.les_cahiers_de_levaluation{
	background:transparent url(../../images/cahier_devaluation.png) no-repeat scroll 0 0!important;
	height:31px!important;
}
#sidebar-first h2.panorama_questions_sociales_plus_anciens{
	background:transparent url(../../images/titre_panorama_questions_sociales.png) no-repeat scroll 0 0!important;
	height:31px!important;
}
#sidebar-first h2.les_documents_de_travail_plus_anciens{
	background:transparent url(../../images/titre_les_documents_de_travail.png) no-repeat scroll 0 0!important;
	height:31px!important;
}

/**********************************************************
 *                 PAGES AGENDA
 **********************************************************/
#content-column .title-menu h1.lagenda,
#content-column .title-menu h1.les_evenements_plus_anciens_{
	background:transparent url(../../images/title_agenda.png) no-repeat top left;
}
/**********************************************************
 *                 PAGES ESPACE PRESSE
 **********************************************************/
.revue_presse_block_header {
	margin-bottom:20px;
	float:left;
	width:520px;
}
.revue_presse_block_header .revue_presse_block_gauche {
	width:295px;
	float:left;
	margin-right:29px;
}
.revue_presse_block_header .revue_presse_block_droite  {
	background:transparent url(../../images/espace_contact.gif) no-repeat top left;
	width:175px;
	height:89px;
	float:right;
	overflow:hidden;
	padding:1px 1px 4px 17px;
	text-align:right;
	color:#566094;
	overflow:hidden;
}
.revue_presse_block_header .revue_presse_block_droite a{
	color:#566094;
	text-decoration:none;
}
.revue_presse_block_header .revue_presse_block_droite .title{
	color:#fff;
	font-weight:bold;
}
#content-column .title-menu h1.lespace_presse{
	background:transparent url(../../images/title_espace_presse.png) no-repeat scroll left top;
}
#sidebar-first .anciens_publications h2.communiques_plus_anciens {
background:transparent url(../../images/titre5_sidebarfirst_fr.png) no-repeat scroll 0 0!important;
height:30px!important;
}
#sidebar-first .anciens_publications h2.invitations_presse_plus_anciennes {
background:transparent url(../../images/titre7_sidebarfirst_fr.png) no-repeat scroll 0 0!important;
height:30px!important;
}
#sidebar-first .anciens_publications h2.dossiers_de_presse_plus_anciens {
background:transparent url(../../images/titre8_sidebarfirst_fr.png) no-repeat scroll 0 0!important;
height:30px!important;
}
#sidebar-first .anciens_publications h2.mediatheque {
background:transparent url(../../images/titre9_sidebarfirst_fr.png) no-repeat scroll 0 0!important;
height:30px!important;
}
/**********************************************************
 *                 PAGES RECHERCHE
 **********************************************************/
#content-column .title-menu h1.resultats_de_la_recherche {
	background:transparent url(../../images/title_recherche.png) no-repeat top left;
}
.search-results h3 a{
	color:#566094;
	font-size:1.1em;
	font-weight:bold;
	text-decoration:none;
}
.search-results .node-title a{
	color:#566094;
	font-weight:bold;
	text-decoration:none;
}
.search-results .node-info{
	margin-bottom:20px;
}
.search-results .node-info strong{
	color:#566094;
}
.page-search-node #main-content #content,
.section-search #main-content #content{
	margin-top:0;
}
.page-search-node h2.box-titlet,
.section-search h2.box-title{
	font-size:1.2em;
	text-transform:uppercase;
	margin-bottom:30px;
}
.search-keys{
	color:#566094;
}
/**********************************************************
 *                 rdv-de-la-mondialisation
 **********************************************************/
h1.les_rendez-vous_de_la_mondialisation {
	background:transparent url(../../images/title_rdv_mondialisation.png) no-repeat scroll left top;
	height:63px!important;
	} 
.section-rdv-de-la-mondialisation .anciens_publications h2,
.Les_rendez-vous_de_la_mondialisation .anciens_publications h2,
.section-rdv-de-la-mondialisation   #sidebar-first  #block-cas_tools-4  .anciens_publications  h2, 
.Les_rendez-vous_de_la_mondialisation  #sidebar-first  #block-cas_tools-4  .anciens_publications  h2, 
.section-archive-publication-rdv  #sidebar-first  #block-cas_tools-4  .anciens_publications  h2, 
.section-archive-publication-rdv .anciens_publications h2{
	background:transparent url(../../images/titre3_sidebarfirst_fr.png) no-repeat scroll 0 0;
	height:30px!important;
}
#block-menu-menu-rdv-mondialisation h2,
#block-cas_tools-6 .anciens_publications h2 {
	background:transparent url(../../images/titre3_sidebarfirst_fr.png) no-repeat scroll 0 0;
	height:30px!important;
}
/**********************************************************
 *                gallerie_multimedia
 **********************************************************/
.title-menu h1.la_gallerie_multimedia,
.title-menu h1.la_galerie_multimedia {
	background:transparent url(../../images/title_galerie.png) no-repeat scroll left top;
	}
/**********************************************************
 *                plan du site
 **********************************************************/
h1.plan_du_site,
h1.useful_information,
h1.site_map,
h1.legal_notices, 
h1.mentions_legales,
h1.informations_pratiques,
h1.infos_pratiques,
h1.contacts,
h1.accessibilite_rgaa_ {
	background: url("../../images/title_bg.png") bottom left no-repeat;
	line-height: 1.3em;
	color: #b4b9cd;
	font-family: "Myriad Pro", Arial;
	font-size: 40px;
	font-weight:normal;
	margin: 0 0 25px;
	height:auto!important;
	text-indent:0!important;
	}
#site-map ul li {
	margin-bottom:20px;
}
#site-map ul li ul li{
	margin:5px 0;
}
#site-map ul li a {
	color:#566094;
	font-weight:bold;
	font-size:1.2em;
	text-decoration:none;
}
	
#site-map ul li ul li a {
	background:transparent url(../../images/secondary_menu_arrow.png) no-repeat scroll 0 0;
	display:inline-block;
	padding-left:10px;
	text-decoration:none;
	color:#000;
	font-weight:normal;
	font-size:1em;
}
/**********************************************************
 *                 PAGE newsletter
 **********************************************************/
.article-type-iframe #content-column .title-menu h1.les_publications {
	background:transparent url(../../images/title_newsletter.png) no-repeat top left;
}
.article-type-iframe #content-column .title-submenu {
	display:none;

}
/***/
.article-type-publication .content-description-court p{margin-bottom:10px}

/**********************************************************
 *                 ancre ressources
 **********************************************************/
.ancre-ressources{float:left;width: 520px;right: 22px;position: relative;top:-7px}
.ancre-ressources
{
 top /*\**/: 13px\9
}
.ancre-ressources a{ width:123px; height:60px;display:block; text-indent:-3000px;margin-top: -56px;float:right;}
.cadre-blanc { background:url(../../images/cadreBlanc.png) 0 0 no-repeat; padding:5px 0 0 0;}
.cadre-blanc .cadre-blanc { background:url(../../images/cadreBlanc.png) -505px 100% no-repeat; padding:0 0 5px 0;}
.cadre-blanc .cadre-blanc .cadre-blanc{ background:url(../../images/cadreBlanc.png) -1010px 0 repeat-y; padding:5px 5px 2px; width:495px; display:block;}
.savoir_page_edit_content .cadre-blanc .cadre-blanc .cadre-blanc li{ background:none; padding-left:0;}
.cadre-blanc .cadre-blanc .cadre-blanc a{ font-size:11px; line-height:14px; text-decoration:none; color:#566094;}
.savoir_page_edit .titre-les-publications{ background:url(../../images/titre-les-publications.png) 0 0 no-repeat; height:16px; text-indent:-5000px; margin-bottom:12px; }
.savoir_page_edit .titre-le-document{ background:url(../../images/titre-le-document.png) 0 0 no-repeat; height:16px; text-indent:-5000px; margin-bottom:5px; }
.savoir_page_edit .les-informations-connexes{ background:url(../../images/les-informations-connexes.png) 0 0 no-repeat; height:16px; text-indent:-5000px; margin-bottom:5px; margin-top:10px; margin-left:8px; }

.savoir_page_edit .titre-evenement{ 
  background:url(../../images/titre-evenement.png) 0 0 no-repeat; 
  height:16px; 
  text-indent:-5000px; 
  margin-bottom:5px; 
}
.savoir_page_edit .titre-rapport{ 
  background:url(../../images/titre-rapport.png) 0 0 no-repeat; 
  height:16px; 
  text-indent:-5000px; 
  margin-bottom:12px; 
}
.savoir_page_edit .titre-presse{ 
  background:url(../../images/titre-presse.png) 0 0 no-repeat; 
  height:16px; 
  text-indent:-5000px; 
  margin-bottom:12px; 
}
.savoir_page_edit .titre-invitation-presse{ 
  background:url(../../images/titre-invitation-presse.png) 0 0 no-repeat; 
  height:16px; 
  text-indent:-5000px; 
  margin-bottom:12px; 
}
.savoir_page_edit .titre-communique-presse{ 
  background:url(../../images/titre-communique-presse.png) 0 0 no-repeat; 
  height:16px; 
  text-indent:-5000px; 
  margin-bottom:5px; 
}
.savoir_page_edit .titre-dossier-presse{ 
  background:url(../../images/titre-dossier-presse.png) 0 0 no-repeat; 
  height:16px; 
  text-indent:-5000px; 
  margin-bottom:12px; 
}

.savoir_page_edit .savoir_page_edit_content ul li{ margin-left:8px;margin-bottom:5px;}
/**/
.content-description-court p{margin-bottom:10px} 

.lang-en-UK #content-column .title-menu h1.thematique {
background: transparent url(../../images/title_thematiques_en.png) no-repeat top left;
}

#content-column .title-menu h1.our_publication_archive{
background: transparent url(../../images/title_publications.png) no-repeat top left;
}
/*** liens ***/
.liens_pages_liste{
  float: left;
}

.liens_ancre_archive a {
height: 27px;
padding: 7px 6px 0 24px;
margin-bottom: 10px;
background: #FFF url(../../images/liens_pages_liste_bg.gif) no-repeat top left;
color: #004F9B;
font-size: 11px;
font-weight: bold;
margin-left: 104px;
}
.liens_pages_liste a{
  display:block;
  height:27px;
  padding: 7px 6px 0 24px;
  margin-bottom:10px;
  background: #FFF url(../../images/pictoCas3Bis.png) no-repeat top left;
  color:#004f9b;
  font-size:11px;
  font-weight: bold;
	margin-left:104px;
}
.add-this-top{
left: -266px;
position: relative;
}

.top-publication{
	width:10px
}



.content-description-longue table{
	margin-bottom:20px;
}

/* CAS TV Carrousel */
.page-cas-tv .content-inner{
	margin-right: 0 !important;
}
.views-carousel-3d-wrapper{
	background:none;
}
.viewscarousel3d{
	background: url("../../images/cas_tv_carrousel_bg.png") no-repeat top left transparent;
	width:651px;
	height:236px;
	margin: 0px 0 5px 29px;
	z-index:1;
}
.viewscarousel3d .titre_vignette_survol{
    bottom: 5px;
    font-size: 15px;
    font-weight: bold;
    left: 10px;
    position: absolute;
}
.viewscarousel3d a.viewscarousel3d-btn{
	width:46px;
	height:46px;
	top:91px;
}
.viewscarousel3d a.viewscarousel3d-right-btn,
.viewscarousel3d a.viewscarousel3d-right-btn:hover{
    background: url("../../images/cas_tv_carrousel_right.png") no-repeat top left transparent;
    right: 0;
}
.viewscarousel3d a.viewscarousel3d-left-btn ,
.viewscarousel3d a.viewscarousel3d-left-btn :hover{
    background: url("../../images/cas_tv_carrousel_left.png") no-repeat scroll 0 0 transparent;
    left: 0;
}
.viewscarousel3d .views-carousel-3d-item{
    position: relative;
    top: -50px;
}
.viewscarousel3d .views-carousel-3d-item img{
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid black;
	margin-left: -1px;
}
.ie7 .viewscarousel3d .views-carousel-3d-item img,
.ie8 .viewscarousel3d .views-carousel-3d-item img{
	border: none;
	margin-left: 0;
}
/*titre image carrousel*/
.views-carousel-3d-wrapper #title-text{
	font-size: 12px;
	font-weight: bold;
	margin-top: 220px;
	text-align: center;
}
.page-cas-tv  #content{
	margin: 0 0 0 29px;
}

.contact-footer{
/*padding-top: 1539px;*/
padding-top:10px;
float:left;
}

.editable_content table tr td{
	vertical-align:top;
}

.captcha .description, .fieldset-captcha .description{
	color:#FFF;
}

.captcha img{
	float:left;
	margin-right:10px;
}

.page-user-register #user-register #edit-captcha-response-wrapper{
	float:left;
	clear:none !important;
	width:240px !important;
	margin-top:5px;
}

.page-user #edit-captcha-response-wrapper{
	float:left;
	clear:none;
	width:240px !important;
	margin-top:0px;
}


#edit-captcha-response{
	width:100px !important;
}

.champ-obligatoire{
	clear:both;
	margin-bottom:5px;
}

#edit-captcha-response-wrapper label{
	float:left;
	display:inline;
}

.page-user #edit-captcha-response-wrapper label{
	float:left;
	display:inline;
	width:130px;
	margin-top:8px;
}

.galerie_multimedia_details_wrapper #wrap{
	margin:10px;
}

.galerie_multimedia_details_wrapper .jcarousel-item{
	position:relative;
}



.galerie_multimedia_details .ui-tabs-nav #mycarousel li a, .galerie_multimedia_details .ui-tabs-nav #mycarousel li a:hover{
	background:none;
	padding:0px;
}

.inactive_lien{
	display:none;
}

.description-longue-content{
	float:left;
	width:520px;
}

.node-wrapper .editable_content .content-description-court{
	float:left;
	width:300px;
}

.Les_autres_publications  .node-wrapper .editable_content .content-description-court{
	float:none;
	width:100%;
}

.Les_autres_publications .node-wrapper .editable_content{
	float:none;
}

